.banner {
	background: url(../images/bannerBG.png) no-repeat top center;
}
.banner_content {
	width: 1440px;
	margin: 0 auto;
	padding-top: 80px;
	overflow: hidden;
	position: relative;
}
.banner_lists {
	overflow: hidden;
}
.banner_list {
	float: left;
	position: relative;
}
.banner_list img {
	width: 100%;
}
.banner_zone {
	position: absolute;
	top: 66%;
	left: 50%;
}
.banner_zone a {
	display: block;
	width: 120px;
	height: 40px;
	float: left;
	margin-right: 20px;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 4px;
	font-size: 18px;
	line-height: 38px;
	color: #ffffff;
	text-align: center;
	cursor: pointer;
}
.banner_zone a.dy {
	background-color: #5E9CEA;
	border-color: #5E9CEA;
}
.banner_zone a.tg {
	border-color: #FFFFFF;
}

.banner_control {
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
}
.banner_control ul {
	overflow: hidden;
	text-align: center;
}
.banner_control li {
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: rgba(255,255,255,0.25);
	margin: 0 5px;
	cursor: pointer;
}
.banner_control li.active {
	background-color: rgba(255,255,255,1)
}

.main {
	border-top: none;
}
.num_count {
	margin: 0 120px;
	padding: 40px;
}
.num_count li {
	float: left;
	width: 33.33%;
	overflow: hidden;
}
.class_icon {
	float: left;
	width: 80px;
	height: 80px;
}
.class_icon img {
	width: 100%;
}
.class_count_result {
	margin-left: 80px;
	/*text-align: center;*/
    padding-left: 35px;
}
.class_count_result h4 {
	font-size: 16px;
	line-height: 26px;
	color: #000000;
	font-weight: normal;
	padding: 5px 0;
}
.class_count_result p {
	font-size: 24px;
	line-height: 32px;
	color: #333333;
}
.mcj_title {
	margin-bottom: 40px;
}
.mcj_title h4 {
	font-size: 24px;
	line-height: 40px;
	text-align:center;
	color: #636c83;
	/*text-align: center;*/
}
.mcj_title label {
	display: block;
	float: left;
	margin-right: 8px;
	margin-top: 8px;
	position: relative;
}
.mcj_title label select {
	width: 120px;
	height: 28px;
	border: 1px solid #e5e8eb;
	border-radius: 2px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 26px;
	color: #a1a2a3;
	padding-right: 10px;
	cursor: pointer;
}
.main_content_journal {
	padding-top: 30px;
}
.main_content_journal_lists {
	margin-top: 30px;
	overflow:hidden;
	
}
.main_content_journal_lists ul{
	margin-right:-20px;
	
}
.main_content_journal_lists li {
	float: left;
	width: 16.66%;
	padding-right:20px;
}
/* .main_content_journal_lists li .journal_img_box {
	height: 300px;
	overflow: hidden;
}
.main_content_journal_lists li img.journal_cover {
	width: 95%;
} */
.main_content_journal_lists li .journal_img_box {
	padding:15px 0;
	text-align:center;
	border: 1px solid #eaeaea;
}
.main_content_journal_lists li .journal_img_box:hover {
	border-color: #5e9cea;
}
.main_content_journal_lists li .journal_img_box:hover img{
	transform:scale(1.05);
}
.main_content_journal_lists li .journal_img_box img{
	transition:all 2s;
	width:130px;
	height:180px;
}
/*.main_content_journal_lists li img.journal_cover:hover {
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
}*/
.journal_intro {
	padding-bottom:20px;
}
.journal_intro p, .journal_intro h5 {
	text-align:center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.journal_intro .date {
	font-size: 14px;
	line-height: 24px;
	color: #999999;
}
.journal_intro h5 {
	font-size: 16px;
	line-height: 24px;
	color: #333333;
	font-weight: normal;
	padding: 8px 0 0;
}
.journal_intro h5 .detail-icon1{
	height: 12px;
	position: relative;
	top: -1px;
	vertical-align: middle;
}
.journal_intro h5:hover,.journal_intro .oname:hover {
	color: #5e9cea;
	text-decoration: underline;
}
.journal_intro h5 a {
	color: #333333;
}
.journal_intro .oname {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
}
.main_content_journal_lists .show_more {
	display: block;
	width: 160px;
	margin: 0 auto 26px;
	border: 1px solid #E5E8EB;
	border-radius: 5px;
	font-size: 16px;
	line-height: 32px;
	color: #8c8c8c;
	text-align: center;
	cursor: pointer;
}
.main_content_journal_lists .show_more:hover {
	border-color: #5E9CEA;
	color: #5E9CEA;
}
.mcl_title {
	font-size: 24px;
	line-height: 40px;
	color: #636c83;
	font-weight: bold;
	border-bottom: 1px solid #f2f2f2;
	margin: 0 80px 40px;
}
.literature_lists {
	float: left;
	width: 800px;
}
.literature_lists ul {
	margin: 0 20px;
}
.literature_lists li {
	float: left;
	width: 50%;
}
.literature_list {
	margin: 0 20px;
	padding-bottom: 40px;
}
.literature_list .journal_name {
	font-size: 14px;
	line-height: 24px;
	color: #8C8C8C;
	padding: 8px 0;
}
.literature_list h5 {
	font-size: 18px;
	line-height: 32px;
	color: #333333;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	padding-top: 5px;
}
.literature_list h5:hover {
	color: #5E9CEA;
	text-decoration: underline;
}
.literature_list h5 a {
	color: #333333;
}
.literature_list .literature_intro {
	height: 160px;
}
.literature_list .literature_intro h6 {
	font-size: 18px;
	line-height: 24px;
	color: #666666;
	font-weight: normal;
	margin-bottom: 6px;
	max-height: 96px;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
.literature_list .literature_intro p {
	font-size: 14px;
	line-height: 20px;
	color: #999999;
	text-align: justify;
	max-height: 80px;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
.journal_info {
	float: right;
	margin-right: 60px;
	width: 340px;
}
.journal_info img {
	width: 100%;
}
.journal_box {
	padding: 22px 0 20px 14px;
	border: 1px solid #D9D9D9;
	border-top: none;
}
.journal_box a {
	display: block;
	width: 120px;
	height: 40px;
	float: left;
	margin-right: 20px;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 4px;
	font-size: 18px;
	line-height: 38px;
	color: #ffffff;
	text-align: center;
	cursor: pointer;
}
.journal_box a.dy {
	background-color: #5E9CEA;
	border-color: #5E9CEA;
}
.journal_box a.tg {
	color: #5e9cea;
	border-color: #b3b3b3;
}


@media only screen and (min-width: 1200px) and (max-width: 1440px) {
	.w, .wide {
		width: 1200px;
	}
	.banner_content {
		width: 1100px;
	}
	.banner_list {
		width: 1100px;
	}
	.mcj_title h4 {
		text-indent: 60px;
	}
	.mcl_title {
		margin-left: 60px;
		margin-right: 60px;
	}
	.literature_lists {
		width: 760px;
	}
	.literature_lists ul {
		margin: 0;
	}
	.journal_info {
		margin-right: 40px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.banner_content {
		width: 100%;
		padding: 0;
	}
	.banner_list {
	}
	
	.num_count {
		margin: 0;
		padding-left: 60px;
		padding-right: 20px;
	}
	.class_count_result {
		margin-right: 20px;
	}
	.mcj_title h4, .mcj_title label {
		width: 16%;
		text-align: center;
	}
	.mcj_title h4 {
		text-indent: 0;
	}
	.literature_lists {
		width: 66%;
	}
	.literature_list {
		padding-bottom: 30px;
	}
	.literature_list h5 {
		padding-top: 0;
	}
	.journal_info {
		width: 30%;
		margin-right: 3%;
	}
	.journal_box {
		padding-left: 0;
	}
	.journal_box a {
		width: 40%;
		margin: 0 0 0 6.6%;
	}
}
@media only screen and (max-width: 991px) {
	.banner_content {
		width: 100%;
		padding-top: 70px;
	}
	.banner_list {
		width: 100%;
	}
	.banner_control {
		bottom: 10px;
	}
}	
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.main_content_journal_lists li{width:25%;}
	.num_count {
		margin: 0;
		padding: 30px 10px;
	}
	.mcj_title h4, .mcj_title label {
		width: 20%;
		text-align: center;
	}
	.mcj_title h4 {
		text-indent: 0;
	}
	.mcj_title label {
		margin-right: 0;
	}
	.mcj_title label select {
		width: 90%;
	}
	.mcl_title {
		margin: 0 20px 30px;
	}
	.literature_lists {
		/*float: none;
		width: 100%;*/
		width: 50%;
	}
	.literature_lists ul {
		margin: 0 10px;
	}
	.literature_lists li {
		width: 100%;
		float: none;
	}
	.literature_list {
		margin: 0 15px;
	}
	.journal_info {
		/*float: none;*/
		/*width: auto;*/
		/*margin: 0 25px 30px;*/
		width: 46%;
		margin-right: 3%;
	}
}
@media only screen and (max-width: 767.9px) {
	.main_content_journal_lists{margin:0 20px;}
	.banner_zone a {
		width: 64px;
		height: 30px;
		font-size: 16px;
		line-height: 28px;
	}
	.banner_control {
		bottom: 5px;
	}
	.banner_control li {
		width: 16px;
		height: 16px;
	}
	.num_count {
		margin: 0;
		padding: 20px 10px;
	}
	.num_count li {
		width: 50%;
		margin-bottom: 20px;
	}
	.class_icon {
		width: 36%;
		height: auto;
		text-align: right;
	}
	.class_icon img {
		width: 100%;
		height: auto;
		max-width: 80px;
	}
	.class_count_result {
		margin-left: 36%;
	}
	.class_count_result h4 {
		padding: 3px 0;
	}
	.mcj_title {
		margin-bottom: 10px;
	}
	.mcj_title h4 {
		float: none;
		width: auto;
		text-indent: 0;
		padding-left: 20px;
		margin-bottom: 10px;
	}
	.mcj_title label {
		width: 50%;
		margin: 0 0 20px;
		text-align: center;
	}
	.mcj_title label select {
		width: 80%;
	}
	.main_content_journal_lists li {
		width: 50%;
		/*float: none;*/
	}
	.mcl_title {
		margin: 0 20px 20px;
	}
	.journal_info {
		margin: 0 20px;
		width: auto;
		float: none;
		max-width: 340px;
	}
	.literature_lists {
		float: none;
		width: auto;
		padding-top: 30px;
	}
	.literature_lists ul {
		margin: 0 10px;
	}
	.literature_lists li {
		width: 100%;
		float: none;
	}
	.literature_list {
		margin: 0 15px;
	}
	.literature_list .literature_intro {
		height: auto;
	}
}
@media only screen and (max-width: 324px) {
	.num_count li {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.class_icon img {
		width: 100%;
		height: auto;
	}
}
